using UnityEngine;
using System.Collections;

public class Abertura : MonoBehaviour {

	// Use this for initialization
	void Start () {
        Invoke("Abre_jogo", 4f);
	}

    void Abre_jogo()
    {
        Application.LoadLevel("MenuPrincipal");
    }
	
	// Update is called once per frame
	void Update () {
	
	}
}
